% Copyright 2019 by Emanuel Günther
%
% This file may be distributed and/or modified
% under the GNU Public License Version 3.0.
%
% See the file LICENSE.txt for more details.

\ProvidesPackage{beamerthemehymac}[2019/10/01 hymac beamer style]

\mode<presentation>

\usefonttheme{default}
\usecolortheme{hymac}
\useoutertheme{hymac}
\useinnertheme{circles}

\setbeamertemplate{navigation symbols}{}

\mode
<all>
